On Thu, Mar 01, 2018 at 02:43:53PM -0800, Chime Hart wrote:
> Thank you for the suggestion of Jessie where I can run Voxin.  Would their
> be a command I can run to switch from ASCII?  Thanks so much in advance

Downgrading is officially not supported, but it generally works without a
hitch.  The easiest way is apt pinning:

Write the following to /etc/apt/preferences :
Package: *
Pin: release n=jessie
Pin-Priority: 1001

then "apt dist-upgrade".  Obviously, you need to have jessie sources in
/etc/apt/sources.list to have something to downgrade to.

The documentation is in "man apt_preferences", TL;DR: priorities >= 100
allow upgrading, priorities > 1000 allow downgrading.

You'd probably want to delete ascii sources and comment out the preferences
afterwards, as it's a common pitfall to leave the pin in place then forget
it's there, which can make waste your time troubleshooting.


Meow!
-- 
⢀⣴⠾⠻⢶⣦⠀ 
⣾⠁⢠⠒⠀⣿⡁ A dumb species has no way to open a tuna can.
⢿⡄⠘⠷⠚⠋⠀ A smart species invents a can opener.
⠈⠳⣄⠀⠀⠀⠀ A master species delegates.
_______________________________________________
Dng mailing list
Dng@lists.dyne.org
https://mailinglists.dyne.org/cgi-bin/mailman/listinfo/dng

Reply via email to